AJAX Register ready for Joomla 3.0

28.10.2012
Joomla 3.0 readyAJAX Register is now fully compatible with Joomla 3.0. All features are available including the creation of custom fields for registration.
If you are building a new site on Joomla 3.0 get AJAX Register now. If you are on Joomla 2.5 please ensure you run the latest version (2.5.7) before you upgrade.

Joomla 3.0 is a new version of Joomla recommended only for brand new sites and early adopters. It is not recommended to upgrade from 2.5 at least until Joomla 3.5 has been released.

For you that start a new site on Joomla 3.0, AJAX Register 2.3 is now ready for it. You get all the features you are used to including custom fields. In the future, all new features will be made compatible with Joomla 3.0 as well as with 2.5.

Please note that due to a bug in Joomla 3.0.1 extra fields info is not editable from the admin user manager. The bug has been reported and should be fixed by 3.0.2 release. To fix it right now, download the attached patch from the tracker and replace the file in question.

If you run Joomla 2.5 please note that you should always have the latest version of 2.5 (in this moment it's 2.5.7). Versions older than 2.5.6 are not only insecure but will also not support AJAX Register 2.3. Namely, in order to achieve compatibility with Joomla 3.0, which is significantly different platform, we had to make some changes in AJAX Register. These changes are only supported by Joomla 2.5.6 or later. So, if you have any older version of Joomla 2.5 please do not upgrade AJAX Register until you have upgraded Joomla to the latest version.

Because of the above, we are also dropping support for Joomla 1.6 and 1.7 which are obsolete versions by now.

Test AJAX Register on Joomla 3.0 here: AJAX Register DEMO on Joomla 3.0.

The upgrade is free for existing AJAX Register customers within the subscription period. Click here to download the upgrade.

Get AJAX Register 2.3 now: purchase AJAX Register.
High quality Joomla! components by one of the original core developers of Joomla! and Mambo.

Testimonials
I'm just trying out the trial of SEF Advance for a new client site and I'm very impressed. This is actually the first SEF component that has seemed to work without a hitch, so I'll be purchasing this for all future client projects.


Subscribe to our RSS feed Follow us on Twitter